Subject: [lojban] Re: Usage deciding (was: RE: Re: [Announcement] The Alice Translation Has Moved And Changed

From: Adam Raizen <[email-masked]>
Date: Sat, 12 Oct 2002 02:05:01 +0200

la xorxes. cusku di'e

> I have written a few introductory pages in Spanish and posted
> them to the ideolengua mailing list (the Spanish version of
conlang).
> Should I have submitted them to the LLG for censorship first? :)

No, you shouldn't have submitted them to the LLG for censorship, but
you should have submitted them to the list, so that anyone who
understands Spanish could comment and make use of them if the need
arises (assuming you're not being overprotective of your copyright or
some such :-)

mu'o mi'e .adam.